#
# Borland C++ IDE generated makefile
# Generated 08.12.98 at 12:42:25 
#
.AUTODEPEND


#
# Borland C++ tools
#
IMPLIB  = Implib
BCC32   = Bcc32 +BccW32.cfg 
BCC32I  = Bcc32i +BccW32.cfg 
TLINK32 = TLink32
ILINK32 = Ilink32
TLIB    = TLib
BRC32   = Brc32
TASM32  = Tasm32
#
# IDE macros
#


#
# Options
#
IDE_LinkFLAGS32 =  -LC:\BC5\LIB
IDE_ResFLAGS32 = 
LinkerLocalOptsAtW32_instdemodexe =  -Tpe -aa -V4.0 -c
ResLocalOptsAtW32_instdemodexe = 
BLocalOptsAtW32_instdemodexe = 
CompInheritOptsAt_instdemodexe = -IC:\BC5\INCLUDE 
LinkerInheritOptsAt_instdemodexe = -x
LinkerOptsAt_instdemodexe = $(LinkerLocalOptsAtW32_instdemodexe)
ResOptsAt_instdemodexe = $(ResLocalOptsAtW32_instdemodexe)
BOptsAt_instdemodexe = $(BLocalOptsAtW32_instdemodexe)

#
# Dependency List
#
Dep_instdemo = \
   instdemo.exe

instdemo : BccW32.cfg $(Dep_instdemo)
  echo MakeNode

Dep_instdemodexe = \
   instdrv.obj\
   instdrv.lib\
   dialog.obj\
   instdrv.res

instdemo.exe : $(Dep_instdemodexe)
  $(ILINK32) @&&|
 /v $(IDE_LinkFLAGS32) $(LinkerOptsAt_instdemodexe) $(LinkerInheritOptsAt_instdemodexe) +
C:\BC5\LIB\c0w32.obj+
instdrv.obj+
dialog.obj
$<,$*
instdrv.lib+
C:\BC5\LIB\import32.lib+
C:\BC5\LIB\cw32.lib

instdrv.res

|
instdrv.obj :  instdrv.c
  $(BCC32) -P- -c @&&|
 $(CompOptsAt_instdemodexe) $(CompInheritOptsAt_instdemodexe) -o$@ instdrv.c
|

dialog.obj :  dialog.c
  $(BCC32) -P- -c @&&|
 $(CompOptsAt_instdemodexe) $(CompInheritOptsAt_instdemodexe) -o$@ dialog.c
|

instdrv.res :  instdrv.rc
  $(BRC32) -R @&&|
 $(IDE_ResFLAGS32) $(ROptsAt_instdemodexe) $(CompInheritOptsAt_instdemodexe)  -FO$@ instdrv.rc
|
# Compiler configuration file
BccW32.cfg : 
   Copy &&|
-w
-R
-v
-WM-
-vi
-H
-H=instdrv.csm
-W
| $@


